/*
Theme Name: Highwind Rykkeri Child Theme
Theme URI: http://jameskoster.co.uk/highwind/
Description: Highwind child theme for Rykkeri
Template: highwind
Author: Antti Leiviskä / Inertica Oy
Author URI: https://www.inertica.fi
Version: 1.0.0
Tags:
*/

body {
}

.fa, .fas {
    font-weight: 400 !important;
}

.fa, .far, .fas {
    font-family: "FontAwesome";
}
.site-branding {
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;

}

.site-branding img {
    max-width: 100%;
    margin: 0 auto;
}

.slider-wrapper {
    margin-bottom: 2.665em;
}

.social-media-navigation {
    text-align: center;
    margin-bottom: 0;
}

.social-media-navigation ul {
    margin-bottom: 0.5em;
}

.social-media-navigation ul li {
    background-color: #d10000;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    list-style: none;
    line-height: .5;
    margin: .2em .1em;
    padding: 6px;
    border-radius: 50%;

}

.social-media-navigation ul li i {
    width: 1.5em;
}

.social-media-navigation ul li a {
    color: #ffffff;
    outline: 0;
}

.main-nav h2 {
    display: none;
}

.main-nav .buttons + hr {
    margin: 0 0 1em;
}

.main-nav ul.menu > li.current-menu-item > a:before {
    color: #000000;
    border-color: transparent transparent #000000 transparent;
}

.main-nav ul.menu a {
    color: #000000;
}

.admin-bar .main-nav {
    top: auto;
}

.main-nav {
    border-bottom-color: #000000;
    font-size: 1rem;
    background-color: #ffffff;
}

.csstransforms3d.csstransitions .show-nav .main-nav {
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    border-top: 1px solid rgba(102, 106, 118, 0.2);
}

.body-top {
    position: relative;
}

.body-top > p.toggle-container {
    position: absolute;
    bottom: 0;
    left: 1.125em;
    margin-bottom: 0;
    width: 2.369em;
    height: 2.369em;
}

.body-top > p.toggle-container .nav-toggle {
    text-indent: -999em;
    position: relative;
    display: block;
    padding: 0;
    height: 2.369em;
    width: 2.369em;
    font-size: 1em;
    font-weight: normal;
}

.body-top > p.toggle-container .nav-toggle:after {
    font-family: "FontAwesome";
    content: "\f118";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    text-indent: 0;
    line-height: 2.369;
}

.body-top > p.toggle-container .nav-toggle:after {
    content: "\f0c9";
}
/*2025 lisäykset pc näkymään alkavat tästä   */
#menu-valikko-1 {
    background-color: #ffffff;
   
}
.avatar-image {
    border-radius: 50%;

}
.pc-table {
    display: block;
}
.mobile-table {
    display: none;
}
.me-td {
    text-align: center;
    border-bottom: none;
    padding-top: 0%;
}
.tooltip {
    position: relative;
    display: inline-block;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    margin-top: 65%;
    margin-left: -25%;
    color: #d39c6b;
    text-align: center;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    background-color:  rgba(255, 255, 255, 0.885);
}
.tooltip .tooltiptextlokero {
    visibility: hidden;
    width: 150px;
    margin-top: 50%;
    margin-left: -25%;
    color: #d39c6b;
    text-align: center;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.885);
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip:hover .tooltiptextlokero {
    visibility: visible;
}
.fill img {
    height:200px;
    width:257px;
}
.guide-video {
    height:638px;
    width: 360px;
}
.pete-map{
    height:400px;
    
}
.outer-wrap {
    font-family: "Arial Nova Cond Light";
}
@media only screen and (min-width: 769px) {
    .main-nav {
        position: relative;
        margin-bottom: 0;
    }

    .main-nav .highwind-navigation {
        padding-left: 10px;
        padding-right: 10px;
    }

    .main-nav ul.menu {
        width: 98%;
        margin-left: 1%;
        margin-right: 2%;
        text-align: center;

    }

    .main-nav ul.menu li {
        float: none;
        display: inline-block;
    }

    .main-nav ul.menu a {
        padding-left: 0.5625em;
        padding-right: 0.5625em;
    }

    .main-nav ul.menu > li:hover > a, .main-nav ul.menu > li > a:hover {
        background-color: #000000;
        color: #fff;
    }

    .social-media-navigation ul {
        margin-bottom: 0;
    }

}
@media only screen and (max-width: 1050px) {
    

    /*2025 lisäykset mobile näkymään alkavat tästä*/
    .pc-table {
        display: none;
    }
    .mobile-table {
        display: block;
    }
    .guide-video {
        height:350px;
        width: 125px;
    }
    .pete-map{
        height:300px;
        width: auto;
    
    }
    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        margin-top: 65%;
        margin-left: -40%;
        color: #d39c6b;
        text-align: center;
        padding: 5px 0;
        position: absolute;
        z-index: 1;
        background-color:  rgba(255, 255, 255, 0.885);
    }
    .tooltip .tooltiptextlokero {
        visibility: hidden;
        width: 130px;
        margin-top: 65%;
        margin-left: -50%;
        color: #d39c6b;
        text-align: center;
        padding: 5px 0;
        position: absolute;
        z-index: 1;
        background-color: rgba(255, 255, 255, 0.885);
    }
}
